const path = require('path');
// The root of project
const rootPath = process.cwd();
const srcRootPath = __dirname;

module.exports = {
  route: {
    src: path.join(srcRootPath, 'route'),
    target: `${rootPath}/src/routes`
  },
  component: {
    src: path.join(srcRootPath, 'component'),
    target: `${rootPath}/src/components`
  },
  action: {
    src: path.join(srcRootPath, 'action'),
    target: `${rootPath}/src/actions`
  },
  reducer: {
    src: path.join(srcRootPath, 'reducer'),
    target: `${rootPath}/src/reducers`
  }
};
